<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="PublicDef">
    <LANG_ITEM NAME="TX001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TX002" TEXT="Funkcja nie zaimplementowana (w pliku *.cmm.)" ORGTXT="Funkcja nie zaimplementowana (w pliku *.cmm.)"/>
    <LANG_ITEM NAME="TX003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TX004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TX005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TX006" TEXT="Błąd programu (nie zarejestrowane urządzenie)" ORGTXT="Błąd programu (nie zarejestrowane urządzenie)"/>
    <LANG_ITEM NAME="TX007" TEXT="Błąd programu (złe parametry funkcji)" ORGTXT="Błąd programu (złe parametry funkcji)"/>
    <LANG_ITEM NAME="TX008" TEXT="Nieznana komenda." ORGTXT="Nieznana komenda."/>
    <LANG_ITEM NAME="TX009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TX010" TEXT="Błąd w danych o dacie i czasie." ORGTXT="Błąd w danych o dacie i czasie."/>
    <LANG_ITEM NAME="TX011" TEXT="Uszkodzona suma CRC" ORGTXT="Uszkodzona suma CRC"/>
    <LANG_ITEM NAME="TX012" TEXT="Zły typ urządzenia." ORGTXT="Zły typ urządzenia."/>
    <LANG_ITEM NAME="TX013" TEXT="Funkcja nie dostępna w tej wersji firmware." ORGTXT="Funkcja nie dostępna w tej wersji firmware."/>
    <LANG_ITEM NAME="TX014" TEXT="Definicja pomiarów ulegla zmianie." ORGTXT="Definicja pomiarów ulegla zmianie."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingsTools">
    <LANG_ITEM NAME="TXT001" TEXT="Brak danych dla nastawy " ORGTXT="Brak danych dla nastawy "/>
    <LANG_ITEM NAME="TXT002" TEXT="Wartość jest mniejsza od minimum dla nastawy" ORGTXT="Wartość jest mniejsza od minimum dla nastawy"/>
    <LANG_ITEM NAME="TXT003" TEXT="Wartość jest większa od maximum dla nastawy" ORGTXT="Wartość jest większa od maximum dla nastawy"/>
    <LANG_ITEM NAME="TXT004" TEXT="Wartość nie jest liczbą rzeczywistą dla nastawy" ORGTXT="Wartość nie jest liczbą rzeczywistą dla nastawy"/>
    <LANG_ITEM NAME="TXT005" TEXT="Wartość nie jest liczbą całkowitą dla nastawy" ORGTXT="Wartość nie jest liczbą całkowitą dla nastawy"/>
    <LANG_ITEM NAME="TXT006" TEXT="Nieprawidłowa wartość dla nastawy" ORGTXT="Nieprawidłowa wartość dla nastawy"/>
    <LANG_ITEM NAME="TXT007" TEXT="Maksymalna ilość znaków to" ORGTXT="Maksymalna ilość znaków to"/>
    <LANG_ITEM NAME="TXT008" TEXT="Podany ciąg nie jest adresem IP dla nastawy" ORGTXT="Podany ciąg nie jest adresem IP dla nastawy"/>
    <LANG_ITEM NAME="TXT009" TEXT="Nie istnieje port komunikacyjny o numerze" ORGTXT="Nie istnieje port komunikacyjny o numerze"/>
    <LANG_ITEM NAME="TXT010" TEXT="Nie znany typ danych" ORGTXT="Nie znany typ danych"/>
    <LANG_ITEM NAME="TXT011" TEXT="Brak nastawy" ORGTXT="Brak nastawy"/>
    <LANG_ITEM NAME="TXT012" TEXT="Zmiana wartości nastawy" ORGTXT="Zmiana wartości nastawy"/>
    <LANG_ITEM NAME="TXT013" TEXT="z" ORGTXT="z"/>
    <LANG_ITEM NAME="TXT014" TEXT="na" ORGTXT="na"/>
    <LANG_ITEM NAME="TXT015" TEXT="Urządzenie nie posiada nastawy" ORGTXT="Urządzenie nie posiada nastawy"/>
    <LANG_ITEM NAME="TXT016" TEXT="Urządzenie nie posiada grupy nastaw" ORGTXT="Urządzenie nie posiada grupy nastaw"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wprowadzono nastawę" ORGTXT="Wprowadzono nastawę"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nastawa" ORGTXT="Nie znana nastawa"/>
    <LANG_ITEM NAME="TXT019" TEXT="Porównywany plik nie jest plikiem konfiguracji." ORGTXT="Porównywany plik nie jest plikiem konfiguracji."/>
    <LANG_ITEM NAME="TXT020" TEXT="Data utworzenia raportu" ORGTXT="Data utworzenia raportu"/>
    <LANG_ITEM NAME="TXT021" TEXT="Data utworzenia pliku konfiguracji" ORGTXT="Data utworzenia pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT022" TEXT="Data ostatniej zmiany konfiguracji" ORGTXT="Data ostatniej zmiany konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Typ urządzenia" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="TXT024" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="TXT025" TEXT="Język" ORGTXT="Język"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ToolUnit">
    <LANG_ITEM NAME="TXT_YES" TEXT="Tak" ORGTXT="Tak"/>
    <LANG_ITEM NAME="TXT_NO" TEXT="Nie" ORGTXT="Nie"/>
    <LANG_ITEM NAME="TXT_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT_Erorr" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT_Brak" TEXT="Brak" ORGTXT="Brak"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DateFileParserUnit">
    <LANG_ITEM NAME="KEY_CORRUPTED_REC" TEXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CANCELLED_REC" TEXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CORRUPTED_REC2" TEXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_DAT_NOT_FOUND" TEXT="brak pliku dat" ORGTXT="brak pliku dat"/>
    <LANG_ITEM NAME="KEY_DAT_STREAM_NOT_FOUND" TEXT="brak strumienia *.dat" ORGTXT="brak strumienia *.dat"/>
    <LANG_ITEM NAME="KEY_READ_SAMP_TIME" TEXT="odczyt czasu dla próbki nr " ORGTXT="odczyt czasu dla próbki nr "/>
    <LANG_ITEM NAME="KEY_ERROR" TEXT="błąd:" ORGTXT="błąd:"/>
    <LANG_ITEM NAME="KEY_INCORRECT_DAT_FILE" TEXT="Niepoprawny plik *.DAT ." ORGTXT="Niepoprawny plik *.DAT ."/>
    <LANG_ITEM NAME="KEY_RP3_DESC" TEXT="Rejestrator przenośny RP3" ORGTXT="Rejestrator przenośny RP3"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_FILE_HEADER" TEXT="Nieznany nagłówek pliku" ORGTXT="Nieznany nagłówek pliku"/>
    <LANG_ITEM NAME="KEY_UNEXPECTED_EOD" TEXT="Niekompletne dane" ORGTXT="Niekompletne dane"/>
    <LANG_ITEM NAME="KEY_DMG_FIX_CNT" TEXT="Dane uszkodzone. Licznik napraw = %u" ORGTXT="Dane uszkodzone. Licznik napraw = %u"/>
    <LANG_ITEM NAME="KEY_RP2_DESC" TEXT="Rejestrator przenośny RP2" ORGTXT="Rejestrator przenośny RP2"/>
    <LANG_ITEM NAME="KEY_INCOMPLETE_DATA" TEXT="Nie kompletne dane" ORGTXT="Nie kompletne dane"/>
    <LANG_ITEM NAME="KEY_RZ30I_DESC" TEXT="Rejestrator zakłóceń RZ30 i RZ30EV" ORGTXT="Rejestrator zakłóceń RZ30 i RZ30EV"/>
    <LANG_ITEM NAME="KEY_CFG_READ_ERROR" TEXT="Błąd odczytu CFG z pliku" ORGTXT="Błąd odczytu CFG z pliku"/>
    <LANG_ITEM NAME="KEY_CFG_CHKSUM_ERROR" TEXT="CFG błędna suma kontrolna" ORGTXT="CFG błędna suma kontrolna"/>
    <LANG_ITEM NAME="KEY_HDR_READ_ERROR" TEXT="Błąd przy odczycie nagłówka danych" ORGTXT="Błąd przy odczycie nagłówka danych"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_I" TEXT="Nie rozpoznana sygnatura dla pliku w wersji I" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji I"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_IS" TEXT="Nie rozpoznana sygnatura dla pliku w wersji IS" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji IS"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_II" TEXT="Nie rozpoznana sygnatura dla pliku w wersji II" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji II"/>
    <LANG_ITEM NAME="KEY_INVALID_HDRSPEED" TEXT="Nie właściwa wartość pola Header.PomSpeed" ORGTXT="Nie właściwa wartość pola Header.PomSpeed"/>
    <LANG_ITEM NAME="KEY_DAT_STORED_INCORRECTLY" TEXT="Plik danych nie został poprawnie zapisany w rejestratorze." ORGTXT="Plik danych nie został poprawnie zapisany w rejestratorze."/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED_IN" TEXT="Uszkodzone dane w pliku:" ORGTXT="Uszkodzone dane w pliku:"/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED" TEXT="Uszkodzone dane" ORGTXT="Uszkodzone dane"/>
    <LANG_ITEM NAME="KEY_ERROR_READING_HDR" TEXT="Błąd odczytu nagłówka" ORGTXT="Błąd odczytu nagłówka"/>
    <LANG_ITEM NAME="KEY_HIOKII_DESC" TEXT="Rejestrator firmy HIOKI" ORGTXT="Rejestrator firmy HIOKI"/>
    <LANG_ITEM NAME="KEY_HIOKI_ERROR_LINE" TEXT="Błąd w linii %u pliku Hioki" ORGTXT="Błąd w linii %u pliku Hioki"/>
    <LANG_ITEM NAME="KEY_SELECT_RECNUM" TEXT="W pliku jest %u rejestracji. podaj numer wybranej:" ORGTXT="W pliku jest %u rejestracji. podaj numer wybranej:"/>
    <LANG_ITEM NAME="KEY_NAME" TEXT="Nazwa" ORGTXT="Nazwa"/>
    <LANG_ITEM NAME="KEY_INTEGRAL" TEXT="Całka" ORGTXT="Całka"/>
    <LANG_ITEM NAME="KEY_PWRCUT_ABBR" TEXT="Wyl" ORGTXT="Wyl"/>
    <LANG_ITEM NAME="KEY_PWRCUT" TEXT="Wyłączenie" ORGTXT="Wyłączenie"/>
  </LANG_GROUP>
</LANG_CFG>
